×

Discussion Board

Results 1 to 11 of 11
  1. #1
    Registered User
    Join Date
    Mar 2012
    Posts
    7

    Red face VoIPAudioSrv (VAS) version 1.00 for PJSIP version 1.12

    Hello,

    I am working on PJSIP version 1.12 and seems that VAS 2.04 is not supported in this version. I would like to know how to make VAS 2.04 compatible with PJSIP 1.12 or from where can I download VAS 1.00 version.
    James
    India

  2. #2
    Registered User
    Join Date
    Mar 2012
    Posts
    7

    VoIPAudioSrv (VAS) version 1.00

    Hello,

    I am working on PJSIP version 1.12 and seems that VAS 2.04 is not supported in this version. I would like to know how to make VAS 2.04 compatible with PJSIP 1.12 or from where can I download VAS 1.00 version.
    James
    India

  3. #3
    Registered User
    Join Date
    Mar 2012
    Posts
    7

    Re: VoIPAudioSrv (VAS) version 1.00

    Or Kindly suggest me the compatible version of VAS for Symbian S60 3rd Edition FP2.

  4. #4
    Registered User
    Join Date
    Sep 2011
    Posts
    13

    VoIPAudioSrv (VAS) version for Symbian S60 3rd Edition FP2

    Hi,

    I want to add VoIPAudioSrv API for Symbian S60 3rd edition FP2. I was able to download VAS version 2.0.4, but that is not compatible. I want to download VAS version 1.00. Kindly advice from where I can download this version.

  5. #5
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: VoIPAudioSrv (VAS) version for Symbian S60 3rd Edition FP2


  6. #6
    Registered User
    Join Date
    Sep 2011
    Posts
    13

    Re: VoIPAudioSrv (VAS) version for Symbian S60 3rd Edition FP2

    I could not find VAS version 1.00 in wiki. I can find only VAS version 2.4.0 and that is not compatible with PJSIP 1.12 version. Kindly suggest from where I can get VAS 1.00.

  7. #7
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,738

    Re: VoIPAudioSrv (VAS) version for Symbian S60 3rd Edition FP2

    What kind of incompatibility do you mean exactly?

  8. #8
    Registered User
    Join Date
    Sep 2011
    Posts
    13

    Re: VoIPAudioSrv (VAS) version 1.00 for PJSIP version 1.12

    I finally found VAS 1.00 and integrated with PJSIP and I could now run the application. But somehow the Audio quality is not so great while connected to low bandwidth internet, but voice quality is good while connected to WIFI internet.

    Is there any way to make the audio quality better in low bandwidth, something like tuning or compressing?, Please advice.

  9. #9
    Registered User
    Join Date
    Sep 2012
    Posts
    2

    Re: VoIPAudioSrv (VAS) version 1.00 for PJSIP version 1.12

    [QUOTE=techsup0073;900114]Hello,

    .

  10. #10
    Registered User
    Join Date
    Sep 2012
    Posts
    2

    Re: VoIPAudioSrv (VAS) version 1.00 for PJSIP version 1.12

    [QUOTE=Margey;901366]I finally found VAS 1.00 and integrated with PJSIP and I could now run the application. But somehow the Audio quality is not so great while connected to low bandwidth internet, but voice quality is good while connected to WIFI internet.


    Hello Margey,

    where did you download VAS 1.00? Please help, I can just find the VAS 2.04 like you before.

  11. #11
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,165

    Re: VoIPAudioSrv (VAS) version 1.00 for PJSIP version 1.12

    [QUOTE=pezollner2;904157]
    Quote Originally Posted by Margey View Post
    I finally found VAS 1.00 and integrated with PJSIP and I could now run the application. But somehow the Audio quality is not so great while connected to low bandwidth internet, but voice quality is good while connected to WIFI internet.


    Hello Margey,

    where did you download VAS 1.00? Please help, I can just find the VAS 2.04 like you before.
    In general you should not feel any need on using the old version, instead you should maybe try working on the problems you are having, instead of working around on utilizing old versions of the API.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×